/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 21:52:08
*/


/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
    width:100%;
    height:auto;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    max-width: none;
}
.nivo-main-image {
    display: block !important;
    position: relative !important; 
    width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
    background:white; 
    filter:alpha(opacity=0); 
    opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}
.nivo-box img { display:block; }

#page-wrap img {padding: 0px;}

/* Caption styles */
.nivo-caption {
    position:absolute;box-sizing:border-box;-moz-box-sizing:border-box;
    bottom: 0px;
    padding: 2%;font-size: 1em; 
    z-index:8;
    overflow: hidden;
    display: none;
    width: 60%;
/*background-color: rgba(255, 255, 255, 0.8);
color: rgba(255, 255, 265, 0.8);
 */
background: -moz-linear-gradient(top, rgba(255,255,255,0.85) 0%, rgba(255,255,255,0.85) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.85)), color-stop(100%,rgba(255,255,255,0.85))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.85) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.85) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.85) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.85) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#d9ffffff',GradientType=0 ); /* IE6-9 */
}
#wrapper h2 {
    border-bottom:0;
    text-transform:normal;
    letter-spacing:normal;
    font-weight:400;
    font-style:normal;
    font-size:1.4em;
     margin: 0 !important;
}
#wrapper h3 {
    text-transform:normal;
    letter-spacing:normal;
    font-weight:400;
    font-style:normal;
    font-size:1.3em;
    margin: 0 !important;
padding-bottom: 0.5em;
opacity: 1;
}
#wrapper a {
    color: #000;
}
#wrapper a.invert {
    color: #000;
}
#wrapper a:hover {
text-decoration: none;
}
.shadow {
    color: #fff;
    text-shadow: 3px 3px 4px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.invert {
color: #000;
    text-shadow: 3px 3px 4px #fff;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ffffff')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ffffff');
}
.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-caption a {
    display:inline !important;
}
.nivo-html-caption {
    display:none;
}

/* Arrows */
.nivo-directionNav a {
        position: absolute;
    top:45%;
        height: 52px;
        width: 40px !important;
    display: inline-block;
    z-index:9;
        text-indent: -9999px;
overflow: hidden;
}
/* Left Arrow */
.nivo-prevNav {
    left:-9999px; cursor: pointer;
        background: url("") repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
}
.nivoSlider:hover .nivo-prevNav {
left:1px;
    opacity: 0.8;
}

/* Right Arrow */
.nivo-nextNav {
    right:9999px; cursor: pointer;
    background: url("") repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);}
    
.nivoSlider:hover .nivo-nextNav {
right:0;
    opacity: 0.8;
}


/* Bullet Container */
.nivo-controlNav {
    position: absolute;
        background: none repeat scroll 0% 0% transparent;
    right: 10px;
    bottom: 10px;
    z-index: 9;
}
/* Bullets */
.nivo-controlNav a {
    display:inline-block;
    background-color: #F3F3F3;
    border: none;
    height: 11px;
    width: 11px;
    margin-right:3px;
    float:left;
    z-index:9;
    text-indent: -9999px;
}
.nivo-controlNav a.active {
    background-color: #C9C9C9;
        background-position:0 -22px;
}
 
@media (max-width: 690px) { .nivo-caption{ width: 100%; font-size: 0.8em;margin-left:0;}
/* Caption styles */
.nivo-caption {
    position:absolute;box-sizing:border-box;-moz-box-sizing:border-box;
    bottom: 0px;
    padding: 2%;font-size: 1em; 
    z-index:8;
    overflow: hidden;
    display: none;
    width: 60%;

background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 55%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(55%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 55%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 55%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 55%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 55%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */


}
#wrapper h3, #wrapper h2 {font-family: "jaf-bernino-sans-condensed",sans-serif; font-weight: bold; letter-spacing:-1px; line-height:1.1em; width:80%; padding-top:2%;} 
#content div.nivo-caption a.call-to-action-button, #content div.nivo-caption a.call-to-action-button:visited {display:none; height:0;width:0;margin:0;padding:0;}
}